@charset "UTF-8";



/*========================================

  Elements

========================================*/


body {
	font-family: sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	position: relative;
	min-width: 1200px;
	margin: 0;
	padding: 0;
	color: #333;
	background: #fff;
	-webkit-overflow-scrolling: touch;
	overflow-scrolling: touch;
	-webkit-text-size-adjust: 100%;
}


html {
	overflow: auto;
}

html,
body {
	height: 100%;
}

/*
body.overflowhidden {
	overflow:hidden;
	height:100%;
}
*/

@media screen and (max-width: 767px) {
	body {
		width: 100vw;
		min-width: auto;
	}
}

p,
h1,
h2,
h3,
h4,
h5,
dt,
dd,
th,
td,
ul,
li {
	margin: 0;
	padding: 0;
}


p {
	line-height: 2em;
}

/* Link ---------------*/
a {
	overflow: hidden;
	text-decoration: none;
	color: #333;
}

a:visited {
	text-decoration: none;
	color: #333;
}

a:hover {
	text-decoration: underline;
	opacity: .7;
}

a:focus,
textarea:focus,
input:focus {
	border: none;
	outline: none;
}

img {
	vertical-align: bottom;
	border-style: none;
}

@media screen and (max-width: 767px) {
	img {
		max-width: 100%;
		height: auto;
	}
}

.spblock {
	display: none !important;
}

.pcblock {
	display: block !important;
}

@media screen and (max-width: 767px) {
	.spblock {
		display: block !important;
	}

	.pcblock {
		display: none !important;
	}
}



header {
	box-sizing: border-box;
	background-color: rgba(255, 255, 255, .8);
	z-index: 40;
	width: 640px;
	margin: 0 auto;
	padding: 30px 0;
}

header .logo {
	text-align: center;
}

header .logo img {
	width: 235px;
}

@media screen and (max-width: 767px) {
	header {
		padding: 5vw 0;
		width: 100%;
	}

	header .logo img {
		width: 50vw;
	}
}

.wrap {
	position: relative;
	width: 640px;
	margin: 0 auto;
	z-index: 10;
	box-shadow: 0 0 20px rgba(0, 0, 0, .3);
	background-color: #fff;
}

@media screen and (max-width: 767px) {
	.wrap {
		width: 100%;
	}
}

.wrap img {
	width: 100%;
	height: auto;
}


/* ハンバーガーメニュー ボタン */
.panel-wrap {
	display: none;
}

@media screen and (max-width: 767px) {
	.panel-wrap {
		display: block;
		cursor: pointer;
		position: fixed;
		top: 15px;
		right: 15px;
		width: 40px;
		height: 40px;
		color: #fff;
		transition: .5s;
		z-index: 99999;
		padding: 0;
		background-color: #00493a;
		border-radius: 50%;
	}

	#panel-btn {
		position: relative;
		width: 20px;
		height: 2px;
		margin: 0;
		padding: 0;
		list-style: none;
		cursor: pointer;
	}

	#panel-btn li {
		margin: 0;
		padding: 0;
	}

	#panel-btn-icon {
		display: block;
		position: absolute;
		top: 18px;
		left: 10px;
		width: 20px;
		height: 2px;
		margin: 0;
		background: #fff;
		transition: .4s;
	}

	#panel-btn-icon:before,
	#panel-btn-icon:after {
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 0;
		width: 20px;
		height: 2px;
		background: #fff;
		transition: .3s;
	}

	#panel-btn-icon:before {
		margin-top: -8px;
	}

	#panel-btn-icon:after {
		margin-top: 6px;
	}

	#panel-btn.closepanel #panel-btn-icon {
		background: transparent;
	}

	#panel-btn.closepanel #panel-btn-icon:before,
	#panel-btn.closepanel #panel-btn-icon:after {
		margin-top: 0;
	}

	#panel-btn.closepanel #panel-btn-icon:before {
		transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		background: #fff;
	}

	#panel-btn.closepanel #panel-btn-icon:after {
		transform: rotate(-135deg);
		-webkit-transform: rotate(-135deg);
		background: #fff;
	}
}




nav {
	position: absolute;
	z-index: 10;
	top: -101vh;
	right: 0;
	overflow-y: auto;
	width: 450px;
	margin: 0;
	padding: 0;
	transition: .5s;
	border: none;
	opacity: 0;
	background: #fff;
	height: 100vh;
}

nav.active {
	top: 0;
	opacity: 1;
}

nav ul {
	font-size: 20px;
	padding: 0;
	padding-top: 100px;
	list-style: none;
}

nav ul li {
	padding: .5em 0;
	letter-spacing: 2px;
	text-align: center;
	font-weight: bold;
}

nav ul li a,
nav ul li a:visited {
	color: #333;
	display: block;
}

nav ul li a:hover {
	color: #333;
	text-decoration: none;
	opacity: .7;
}

@media screen and (max-width: 767px) {
	nav {
		position: fixed;
		top: 0;
		right: -101vw;
		width: 102vw;
		padding-top: 20vw;
	}

	nav.active {
		right: 0;
	}

	nav ul {
		width: 70%;
		margin: 0 auto;
		padding-top: 0;
		font-size: 4vw;
		border-top: 2px solid #5078a0;
	}

	nav ul li {
		position: relative;
		text-align: left;
		border-bottom: 2px solid #5078a0;
		padding: 1.5em 0 1.5em 3em;
	}

	nav ul li:before {
		position: absolute;
		content: "";
		top: 0;
		bottom: 0;
		margin: auto 0;
		left: 5px;
		display: block;
		width: 30px;
		height: 30px;
		background-size: contain;
		background-repeat: no-repeat;
	}

	nav ul li.l01::before {
		background-image: url(../img/icon_01.svg);
	}

	nav ul li.l02::before {
		background-image: url(../img/icon_02.svg);
	}

	nav ul li.l03::before {
		background-image: url(../img/icon_03.svg);
	}

	nav ul li.l04::before {
		background-image: url(../img/icon_04.svg);
	}

	nav ul li.l05::before {
		background-image: url(../img/icon_05.svg);
	}
}


.nav {
	position: absolute;
	top: 100px;
	left: calc(50vw + 400px);
	border-radius: 20px;
	border: 3px solid #5078a0;
	background-color: rgba(255, 255, 255, .9);
	padding: 30px 30px 30px 70px;
	z-index: 5;
}

.nav ul {
	font-size: 20px;
	list-style: none;
}

.nav ul li {
	position: relative;
	padding: .5em 0;
	letter-spacing: 2px;
	font-weight: bold;
}

.nav ul li:before {
	position: absolute;
	content: "";
	top: 10px;
	left: -40px;
	display: block;
	width: 30px;
	height: 30px;
	background-size: contain;
	background-repeat: no-repeat;
}

.nav ul li.l01::before {
	background-image: url(../img/icon_01.svg);
}

.nav ul li.l02::before {
	background-image: url(../img/icon_02.svg);
}

.nav ul li.l03::before {
	background-image: url(../img/icon_03.svg);
}

.nav ul li.l04::before {
	background-image: url(../img/icon_04.svg);
}

.nav ul li.l05::before {
	background-image: url(../img/icon_05.svg);
}

.nav ul li a:hover {
	text-decoration: none;
	opacity: .7;
	transition: .3s;
}


@media screen and (max-width: 1450px) {
	.nav {
		left: calc(50vw + 380px);
	}

	.nav ul {
		font-size: 16px;
	}
}

@media screen and (max-width: 1350px) {
	.nav {
		top: 50px;
		left: calc(50vw + 360px);
		padding: 20px 20px 20px 60px;
	}

	.nav ul {
		font-size: 15px;
	}
}

@media screen and (max-width: 1200px) {
	.nav {
		display: none;
	}
}



.slider .open {
	position: absolute;
	left: calc(50vw - 850px);
	top: 50px;
	text-align: center;
}

.slider .open .logo,
.slider .open .txt {
	display: block;
	margin-top: 40px;
}

.slider .open .logo img {
	width: 180px;
}

.slider .open .txt img {
	width: 440px;
}

@media screen and (max-width: 1750px) {
	.slider .open {
		left: 50px;
	}

	.slider .open .logo,
	.slider .open .txt {
		margin-top: 1.5vw;
	}

	.slider .open .mrk img {
		width: calc(1.8 * 5vw);
	}

	.slider .open .logo img {
		width: calc(1.8 * 5vw);
	}

	.slider .open .txt img {
		width: calc(4.4 * 5vw);
	}
}

@media screen and (max-width: 1340px) {
	.slider .open {
		display: none;
	}
}



/*========================================

  main

========================================*/
.wrap {
	display: block;
	position: relative;
}

.slider {
	background-image: url(../img/slider/01.webp);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center bottom;
	position: fixed;
	width: 100vw;
	height: 100vh;
}

@media (min-aspect-ratio: 16/9) {
	.slider {
		background-position: center 220px;
	}
}

.full span {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	width: 100vw;
	height: 100vh;
	margin: 0;
	text-decoration: none;
}

.full span.img01 {
	background-image: url(../img/slider/01.webp);
}

@media screen and (max-width: 767px) {
	.slider {
		display: none;
	}
}


/*========================================

  footer

========================================*/
footer {
	position: relative;
	width: 540px;
	margin: 0 auto;
	text-align: center;
	border-top: 1px solid #333;
	margin-top: 70px;
	padding: 30px 0;
	z-index: 30;
}

footer .logo img {
	width: 240px;
}

footer p {
	font-size: 12px;
	margin-top: 1em;
}

@media screen and (max-width: 767px) {
	footer {
		width: 90%;
		margin: 0 auto;
		margin-top: 15vw;
		padding: 5vw 0;
		z-index: 30;
	}

	footer .logo img {
		width: 40vw;
	}

	footer p {
		font-size: 3vw;
	}
}